function [list]=Eastern_and_Southern_Africa()

list={'Angola';'Botswana';'Burundi';'Comoros';'Djibouti';'Eritrea';'Ethiopia';...
    'Kenya';'Lesotho';'Madagascar';'Malawi';'Mozambique';'Namibia';'Rwanda';'Seychelles';'Somalia';...
    'South Africa';'South Sudan';'Sudan';'Uganda';'Tanzania''Zambia';'Zimbabwe'};


return